my_v2:
  method: get
  url: /api/orders/my/v2
  params:
    start_num: ${start_num}
    status: ${status}
    version: ${version}
  isLogin: 1

#我的订单-各状态订单数量
my_status:
  method: get
  url: /api/orders/my/status
  params: {}
  data: {}
  json: {}
  isLogin: 1
